Visualizzazione risultati 1 fino 3 di 3

Discussione: Come abilitare PHP 7.4?

  1. #1
    trib2019 non è connesso Neofita
    Data registrazione
    13-06-2019
    Messaggi
    2

    Unhappy Come abilitare PHP 7.4?

    Ho acquistato un tema wordpress da installare sul dominio Altervista.

    Purtroppo, l'installazione non è andata a buon fine: il tema mi chiede PHP versione 7.4. Dalle impostazioni del pannello di controllo posso cambiare versione, scegliendo, al massimo la versione 7.3.

    Come posso fare per avere la 7.4 e far funzionare il tema?

    Grazie

  2. #2
    GraphOGLRisorse è connesso ora AlterGuru
    Data registrazione
    14-02-2015
    Messaggi
    1,784

    Predefinito

    Salve,
    si, al momento la versione massima di php su AlterVista è la 7.3.

    Le possibilità al momento sono solo 2, scaricare una versione del tema precedente che supporti php 7.3, sempre se esiste o, prendere un altro tema.

    Dal momsento che lo ha acquistato, l'unica cosa che può fare, è di tenerlo da parte finchè non sarà disponibile php 7.4 e nel frattempo, usarne un'altro compatibile con php 7.3.

    Non ho idea quando verrà eseguito l'aggiornamento di php.

    Cordiali saluti.

  3. #3
    trib2019 non è connesso Neofita
    Data registrazione
    13-06-2019
    Messaggi
    2

    Predefinito

    Grazie mille.

    Purtroppo il tema non è disponibile in una versione precedente di PHP e, visto che l'ho acquistato, mi dispiace moltissimo non utilizzarlo. Spero venga attivata quanto prima la versione 7.4 in modo da poterlo utilizzare.

    Buona serata

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •